[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SupplyPattern

# Interface: SupplyPattern

Defined in: [Developer/brk/modules/brk-client/index.js:5737](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5737)

## Properties

### supply

> **supply**: [`InPattern3`](InPattern3.md)

Defined in: [Developer/brk/modules/brk-client/index.js:5738](https://github.com/bitcoinresearchkit/brk/blob/f363f65275d140f73b1a471070edcc576fd24a17/modules/brk-client/index.js#L5738)
